html {
    scroll-behavior: smooth;
}

body {
    background-color: #F7F8F9;
    font-family: 'Varta', sans-serif;
    padding: 100px;
}

h1 {
    color: #012B55;
    font-size: 28px;
    line-height: 36px;
    text-align: center;
}

h2 {
    color: #597188;
    font-size: 18px;
    line-height: 28px;
}

p {
    color: #012B55;
    font-size: 14px;
    line-height: 18px;
}

button {
    background-color: #597188;
    color: white;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    border: none;
    cursor: pointer;
    width: 300px;
    padding: 10px;
}

button:hover {
    background-color: #012B55;
    transition-duration: 0.25s;
}

footer {
    color: #597188;
    background-color: #F7F8F9;
    text-align: center;
    padding: 20px;
    position: sticky;
    bottom: 0;
}

.embed-item {
    padding: 30px;
    background-color: #F7F8F9;
}
